/* impresszum */

.impresszum{
	width: 965px;
	background-color: #1a1a1a;
	padding: 10px;
}

.impre_bal{
	float: left;
	width: 545px;
	/*background-color:#60F;*/
	margin: 0 10px 0 10px;
	font-size: 14px;
	color: #b8b8b7;
	padding-right: 20px;
}

.impre_bal a{
	color: #b8b8b7;
	text-decoration: none;
}

.impre_bal a:hover{
	color: #FFF;
}


.impre_jobb{
	float: left;
	width: 340px;
	/*background-color:#CCC;	*/
	padding-left: 30px;
	color: #b8b8b7;
}

.impre_jobb a{
	color: #fff;
}

.impre_jog{
	width: 800px;
	margin: 0px auto;
	padding: 20px 0 20px 0;
	color: #e9ebeb;
	text-align:center;
	font-size:14px;
	clear: both;
}